mettre a jour php 5.5??

Discussion dans 'Administration d'un site Web' créé par bibiyanki, 28 Janvier 2014.

  1. bibiyanki

    bibiyanki WRInaute occasionnel

    Inscrit:
    4 Janvier 2010
    Messages:
    297
    J'aime reçus:
    0
    bonjour:

    j'ai vu qu'avec l'entension opcache zend, nos pages php se chargeaient deux fois plus rapidement...

    je veux donc mettre à jour ma version de php qui est en 5.3 ==> 5.5..

    j'ai une boutique prestashop, j'aimerai savoir les risques si je mets à jours??

    il parle de version instable mais ça date de mai 2013 donc je pense que php 5.5 est stable maintenant, non?

    merci pour vos réponses (j'attends votre feu vert, j'ai plus cas appuyer sur la touche entrer :?: )
     
  2. Axiso

    Axiso WRInaute passionné

    Inscrit:
    8 Avril 2004
    Messages:
    1 308
    J'aime reçus:
    0
  3. patapon87

    patapon87 WRInaute passionné

    Inscrit:
    12 Janvier 2010
    Messages:
    1 395
    J'aime reçus:
    0
    Les scripts se chargent deux fois plus rapidement, la page il y a de forte chance qu'elle ne se charge que 10% plus rapidement
     
  4. Blount

    Blount WRInaute impliqué

    Inscrit:
    18 Novembre 2010
    Messages:
    726
    J'aime reçus:
    0
    Avant même Opcache, il y a l'extension APC qui fait la même chose et peut-être installé sur ta version PHP actuelle.